PDA

View Full Version : Grub



kjaada
13-05-2008, 06:19 PM
Have Ubuntu 8.04 kernel 2.6.24-17 and on my menu list there are
also kernels 2.6.24-16 and 2.6.24-12 listed.Do I need to
keep the other kernels in my list ?

Graham L
13-05-2008, 06:26 PM
If the latest one works with all your hardware and all your software, you don't need the old kernels (and modules).

They are kept in case you have problems, and need to get back to a working system to fix them. ;)

What could ever go wrong? It's software. :thumbs:

kjaada
13-05-2008, 06:36 PM
Thanks.Bit iffy bout yr last line tho LOL